<html lang="es">

<head>
    <title> SCP:SL-GameWorld </title>
    <meta charset="UTF-8">
    <meta name="author" content="OrlandoC">
    <link rel="icon" type="image" href="/styles/images/Logo.PNG">
    <link rel="stylesheet" href="/styles/pages/detail.css">
</head>

<body>
    <div class="stick">
        <br>
        <div class="img1">
            <br>
            <img class="logo" src="/styles/images/Logo.PNG" alt="logo">
        </div>
        <br>
        <div class="navigation">
            <ul>
                <li>
                    <h2><a href="/Home.html"> Home </a></h2>
                </li>
                <li>
                    <h2><a href="/videogames.html"> Videojuegos </a></h2>
                </li>
                <li>
                    <h2><a href="/contact.html"> Contact Us </a></h2>
                </li>
            </ul>
        </div>
    </div>
    <main>
        <br>
        <br>
        <section class="game">
            <article>
                <div class="text">
                    <h2><a href="https://store.steampowered.com/app/700330/SCP_Secret_Laboratory/" target="_blank">SCP:Secret Laboratory</a></h2>
                    <p><b>Desarrollador:</b> Northwood Studios </p>
                    <p><b>Género:</b> Acción </p>
                    <p><b>Plataforma:</b> PC </p>
                    <p><b>Modos de juego:</b> Multijugador en línea </p>
                    <p><b>Idiomas:</b> Español / Inglés / Polaco / Italiano / Alemán </p>
                </div>
                <div class="imagen">
                    <img src="/styles/images/SCP-SL.PNG" alt="scp">
                </div>
                <div class="descripcion">
                    <p>
                        En medio del caos debido a un fallo masivo de contención en el supuesto “sitio maestro”
                        Sitio-02, luchas con o en contra otros jugadores. Desde los condenados Clases-D y los
                        brillantes científicos a la fuerza de élite MTF, los insurgentes del caos, e, incluso, las
                        terroríficas entidades SCP. Hay muchos roles que asumir en este desastre, así que... ¿Cómo
                        actuarás en una brecha de contención?
                        <br> <br>
                        SCP: Secret Laboratory (SCP: SL) es un juego multijugador gratuito basado en la Fundación SCP y
                        su propio universo de monstruos y otros fenómenos paranormales. El objetivo primario de la
                        Fundación SCP (más comunmente, “la Fundación”) es proteger al mundo the cualquier entidad,
                        objeto o fenómeno que amenacen a la humanidad, y, por tanto, salvaguardar la normalidad del
                        mundo moderno. Sin embargo, recientemente, las fuerzas de la Insurgencia del Caos han comenzado
                        a actuar en contra de la Fundación con el objetivo de un futuro en el que la humanidad
                        reina.
                        <br>
                        La pregunta es: <b>¿Qué rol asumirás?</b>
                    </p>
                </div>
            </article>
        </section>
        <section class="pag">
            <ul class="pagination">
                <li><a href="#">«</a></li>
                <li><a href="#">1</a></li>
                <li><a class="active" href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">5</a></li>
                <li><a href="#">6</a></li>
                <li><a href="#">7</a></li>
                <li><a href="#">»</a></li>
            </ul>
        </section>
    </main>
    <footer>
        <div class="first">
            <p><a target="_blank" href="https://es-es.facebook.com/"> Facebook</a></p>
            <p><a target="_blank" href="https://twitter.com/?lang=ES"> Twitter </a></p>
            <p><a target="_blank" href="https://www.instagram.com/"> Instagram </a></p>
            <p><a target="_blank" href="https://es.wikipedia.org/wiki/RSS"> RSS </a></p>
        </div>
        <div class="second">
            <p>Carrer d'aiguablava 121 <br> 08033 Barcelona</p>
        </div>
        <p>Copyright</p>
    </footer>
</body>

</html>